<?php

namespace App\Controllers;

class BillWater extends BaseController
{	
	protected $billWaterm;

	public function __construct()
	{
		$this->billWaterm = new \App\Models\BillWaterM();
	}

	public function index()
	{
		return;
	}

	public function modal_detail()
	{
		$params = [];
		$data['d'] = $this->billWaterm->getDetail($params);

		return view('BillWater/modal_detail', $data);
	}


	public function test_db() {

		$data = $this->billWaterm->getList();

		foreach($data as $d) {
			print_r($d->toArray());
			echo '<br><br>';
		}

		return;
	}

}
